# pion::net::PionUser::BadPasswordHash Class Reference

`#include <PionUser.hpp>`

Inherits std::exception.

List of all members.

## Detailed Description

exception thrown if a bad password hash is given to setPasswordHash()

Definition at line 40 of file PionUser.hpp.

## Public Member Functions

virtual const char * | what () const throw ()

The documentation for this class was generated from the following file:

- net/include/pion/net/PionUser.hpp